import request from "@/scripts/httpRequest"

export const getDevInfo = () => {
  return request({
    url: "/data/api-v/report/getDevInfo",
    method: "get"
  })
}

export const setDevInfo = (query: any) => {
  return request({
    url: "/data/api-v/report/setDevInfo",
    method: "post",
    data: query
  })
}

export const getInterval = (query: any) => {
  return request({
    url: "/data/api-v/report/getInterval",
    method: "get",
    params: query
  })
}

export const setInterval = (query: any) => {
  return request({
    url: "/data/api-v/report/setInterval",
    method: "post",
    data: query
  })
}
